@charset "utf-8";


/*-------------------------------------------- */
/* Base
---------------------------------------------- */

html,body {
	font-family: 'NotoSansJP-DemiLight', sans-serif;
	width: 100%;
	min-width: 960px;
	line-height: 1.75;
}
body {
	padding-top: 0;
}


/* a
----------------------------------------------*/

.media_pc a:not(.custom_btn):not(.common_btn):hover {
	opacity: 0.6;
}
.media_tab a:not(.custom_btn):not(.common_btn):active {
	opacity: 0.6;
}

/* hr
----------------------------------------------*/

hr {
	height: 20px;
	display: block;
	margin: 0 auto 40px;
	background-image: none;
	position: relative;
}
hr:before {
	content: "";
	width: 32%;
	height: 2px;
	display: block;
	position: absolute;
	bottom: 9px;
	left: 50%;
	margin-left: -16%;
	background: url(/files/user/img/common/tit_custom_pc.svg) left top no-repeat;
	background-size: 920px auto;
}

hr.blank {
	height: 21px;
	display: block;
	background-image: none;
	position: relative;
	width: 100%;
	width: -webkit-calc(100% + 80px);
	width: calc(100% + 80px);
	background-color: #eeeff1;
	margin: 65px 0 65px -40px;
}
hr.blank:before {
	background-image: none;
	display: none;
}

hr.grey {
	display:block;
	width: 100%;
	height: 8px;
	border-bottom: 1px solid #d1d1d1;
	margin: 0 auto 40px;
	background-image: none;
}
hr.grey:before {
	background-image: none;
	display: none;
}


/*-------------------------------------------- */
/* State：is_pc,is_sp
---------------------------------------------- */

.is_pc {display: block !important;}	
.is_sp {display: none !important;}


/*-------------------------------------------- */
/* Layout：RCMS PC
---------------------------------------------- */

.l_contents {
	font-size: 1.4rem;
	overflow: visible;
}
.l_top_contents {
	min-width: 960px;
	overflow: hidden;
}
#top .l_top_contents {
	overflow: visible;
}
#contact .l_top_contents {
	background-color: #fff;
}

.l_main_contents {
	min-width: 960px;
	padding: 0 20px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#top .l_main_contents,
#news .l_main_contents,
#news_list .l_main_contents {
	padding: 0;
}
.page_col_2 .l_main_contents {
	width: auto;
	max-width: 1160px;
	margin: 0 auto;
	padding: 50px 20px 0;
}
.l_main_contents_l {
	width: 22.6%;
	width: -webkit-calc(25% - 31px);
	width: calc(25% - 31px);
	max-width: 290px;
	margin: 0;
	float: left;
	overflow: hidden;
}
.l_main_contents_r {
	width: 75%;
	max-width: 960px;
	margin: 0;
	float: right;
	overflow: hidden;
}

[id*="_detail"] .l_main_contents {
	padding-top: 50px;
}

/* 事業内容 */
[id*="activities_"] .l_main_contents,
#activities .l_main_contents,
[id*="mice-lab_"] .l_main_contents,
#mice-lab .l_main_contents {
	padding-top: 0;
}

/* 会社案内 */
[id*="company_"] .l_main_contents,
#company .l_main_contents {
	padding-top: 0;
}

/* ヒストリー */
#history .l_main_contents {
	min-width: 1160px;
	padding: 0 0 0;
}

/* 採用情報 */
#recruit .l_main_contents {
	min-width: 1160px;
	padding: 0 0 0;
}
[id*="recruit_"] .l_main_contents {
	padding-top: 0;
}

/* お問い合わせ */
#contact .l_main_contents {
	padding-left: 0;
	padding-right: 0;
}

/* その他 */
#privacy .l_main_contents,
#csr .l_main_contents,
#security-policy .l_main_contents,
#sitemap .l_main_contents {
	padding-top: 0;
}

/* LP */
#lp .l_main_contents {
	padding-top: 50px;
}

/*-------------------------------------------- */
/* Layout：Header
---------------------------------------------- */

.l_header {
	width: 100%;
	height: 143px;
	border-bottom: 1px solid #e8e8e8;
	position: relative;
	top: 0;
	margin-left: -50%;
	left: 50%;
	z-index: 5000;
}
.l_header .l_header_wrap {
	max-width: 1160px;
	min-width: 960px;
	height: 143px;
	margin: 0 auto;
	padding: 13px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.l_header_tit {
	width: 153px;
	height: 72px;
	margin: 0 auto 3px;
}
.l_header_tit a {
	width: 153px;
	height: 72px;
	background-position: 0 0;
	background-size: contain;
}

/* .l_header .globalNav
---------------------------------------------- */

.globalNav {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	display: block;
}
.l_header .globalNav {
	max-width: 1000px;
	min-width: 960px;
	padding: 0 272px 0 0;
}
.l_header .globalNav.nolang {
	padding: 0 180px 0 0;
	max-width: 889px;
	min-width: 889px;
}
.globalNav > div {
	width: 100%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-content: stretch;
	align-content: stretch;
	padding: 0 20px 0 10px;
	padding: 0 20px 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}

.globalNav a {
	display: block;
	font-size: 1.4rem;
	font-weight: bold;
	color: #222;
	padding: 8px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.globalNav a span {
	display: inline-block;
	padding-bottom: 6px;
	width: 100%;
	position: relative;
	-webkit-transition: color 0.6s;
	-moz-transition: color 0.6s;
	-ms-transition: color 0.6s;
	transition: color 0.6s;
}
.globalNav a.is_active span,
.globalNav a.is_on span,
.media_tab .globalNav a:active {
	color: #13a4d3;
}
.globalNav a span:before {
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	background-color: #13a4d3;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	opacity: 1;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
	visibility: hidden;
}
.globalNav a span:after {
	content: "";
	width: 0%;
	height: 1px;
	display: block;
	background-color: #13a4d3;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 2;
	-webkit-transition: width 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-moz-transition: width 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	-ms-transition: width 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	transition: width 0.4s cubic-bezier(0.25, 0.46, 0.45, 0.94);
	visibility: visible;
}
.globalNav a.is_active span:after,
.globalNav a.is_on span:after {
	width: 100%;
}
.globalNav a.is_off span:after {
	visibility: hidden;
}
.globalNav a.is_off span:before {
	opacity: 0;
	visibility: visible;
}
.media_tab .globalNav a:not(.is_active) span:before {
	opacity: 0;
	visibility: visible;
}
.media_tab .globalNav a:not(.is_active):active span:before {
	opacity: 1;
}

/* IE10調整 */

.browser_ie10 .globalNav:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.browser_ie10 .globalNav > div {
	display: table;
	padding: 0 17px 0 20px;
}
.browser_ie10 .globalNav > div a {
	display: table-cell;
	text-align: center;
}
.browser_ie10 .globalNav > div a:first-child {
	padding-left: 0;	
}
.browser_ie10 .globalNav > div a:last-child {
	padding-right: 0;	
}
.browser_ie10 .globalNav a span {
	width: auto;
}

/* .globalNav .contact_btn */

.globalNav .contact_btn {
	width: 131px;
	height: 40px;
	background-color: #1F79C1;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border: 1px solid #1F79C1;
	color: #fff;
	line-height: 1.45;
	text-align: center;
	padding: 8px 0 0;
	position: absolute;
	top: 0;
	right: 141px;
	-webkit-transition: background-color 0.6s,border-color 0.6s;
	-moz-transition: background-color 0.6s,border-color 0.6s;
	-ms-transition: background-color 0.6s,border-color 0.6s;
	transition: background-color 0.6s,border-color 0.6s;
}
.globalNav.nolang .contact_btn {
	right: 30px;
}
.globalNav .contact_btn.is_active {
	background-color: #13a4d3;
	border-color: #13a4d3;
}
.media_pc .globalNav .contact_btn:hover {
	background-color: #13a4d3;
	border-color: #13a4d3;
}
.media_tab .globalNav .contact_btn:active {
	background-color: #13a4d3;
	border-color: #13a4d3;
	color: #fff !important;
}

/* .globalNav .language_btn */

.globalNav .language_btn,
.globalNav .select_language {
	font-size: 1.2rem;
	line-height: 1.6;
	font-weight: normal;
	color: #666 !important;
	padding: 10px 10px 10px 23px;
	background: url(/files/user/img/common/icn_lang.svg) 0 12px no-repeat;
	position: absolute;
	top: 0;
	right: 42px;
	right: 29px;
}
.browser_ie .globalNav .language_btn,
.browser_ie .globalNav .select_language,
.browser_firefox .globalNav .language_btn,
.browser_firefox .globalNav .select_language,
.browser_edge .globalNav .language_btn,
.browser_edge .globalNav .select_language {
	top: -1px;
}
.globalNav .select_language {
	right: 7px;
	padding-right: 20px;
	background: url(/files/user/img/common/icn_ar_grey_01.svg) 92px center no-repeat;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
	cursor: pointer;
}
.media_pc .globalNav .select_language:hover,
.media_tab .globalNav .select_language:active {
	opacity: 0.6;
}
.globalNav.is_multiLang:before {
	content: "";
	width: 15px;
	height: 15px;
	display: block;
	position: absolute;
	top: 12px;
	right: 96px;
	z-index: 2;
	background: url(/files/user/img/common/icn_lang.svg) left top no-repeat;
}

/* globalNav btn */

.l_header_wrap > a {
	display: none;
}


/*-------------------------------------------- */
/* Layout：Global Navi
---------------------------------------------- */

.l_globalNav {
	width: 100%;
	height: 70px;
	position: fixed;
	top: -72px;
	margin-left: -50%;
	left: 50%;
	background-color: #fff;
	border-bottom: 1px solid #e8e8e8;
	-ms-transform: translateY(0);
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	transform: translateY(0);
	transition-duration: 0.4s;
	transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);
	z-index: 5100;
}
.l_globalNav.is_show {
	-ms-transform: translateY(72px);
	-moz-transform: translateY(72px);
	-webkit-transform: translateY(72px);
	transform: translateY(72px);
}
.l_globalNav_wrap {
	width: auto;
	max-width: 1000px;
	min-width: 960px;
	height: 70px;
	margin: 0 auto;
	padding: 14px 0 0;
}
.l_globalNav_wrap.nolang {
	max-width: 889px;
	min-width: 889px;
}
.l_globalNav_tit {
	display: block;
	width: 106px;
	height: 50px;
	margin: 0 auto 3px;
	padding: 0;
	position: absolute;
	left: 20px;
	top: 8px;
	z-index: 2;
}
.l_globalNav_tit a {
	display: block;
	width: 106px;
	height: 50px;
	text-indent: -9999px;
	background: url(/files/user/img/common/logo_jcs.svg) 9px -5px no-repeat;
	background-position: 0 0;
	background-size: contain;
}

/* .l_globalNav_list
---------------------------------------------- */

.l_globalNav .globalNav > div {
	padding: 0 279px 0 138px;
}
.l_globalNav .globalNav.nolang > div {
	padding: 0 180px 0 138px;
	
}
.l_globalNav .globalNav a {
	font-size: 1.3rem;
}
.l_globalNav .globalNav a span {
	padding-bottom: 5px;
}

/* IE10調整 */

.browser_ie10 .l_globalNav .globalNav > div {
	display: table;
	padding: 0 279px 0 138px;
}

/* .l_globalNav .contact_btn */

.l_globalNav .contact_btn {
	width: 116px;
	height: 35px;
	top: 2px;
	padding: 7px 0 0;
	font-size: 1.3rem;
}

/* .l_globalNav .language_btn */

.l_globalNav .globalNav .language_btn,
.l_globalNav .globalNav .select_language {
	font-size: 1.2rem;
}


/*-------------------------------------------- */
/* Layout：FootPath
---------------------------------------------- */

.l_footpath {
	display: block;
	max-width: 1160px;
	min-width: 960px;
	margin: 30px auto 30px;
	padding: 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 2;
}
.l_footpath ul {
	display: block;
	width: 100%;
	line-height: 1.5;
	font-size: 1.2rem;
}
.l_footpath ul li {
	display: inline;
	vertical-align: top;
	color: #13a4d3;
}
.l_footpath ul li:not(:last-child):after {
	content: "";
	display: inline-block;
	background: url(/files/user/img/common/icn_ar_black_02.svg) center 6px no-repeat;
background-size: 7px 7px;
	width: 12px;
	height: 14px;
	vertical-align: top;
	margin: 0 4px;
}
.l_footpath a {
	display: inline;
	vertical-align: top;
	color: #222;
}

/* FootPath 位置調整 */

#news .l_footpath:not(.is_nomv),
#result .l_footpath,
[id*="contact_"] .l_footpath {
	margin: -25px auto 30px;	
}

/* 事業内容 */
[id*="activities_"] .l_footpath,
#activities .l_footpath,
[id*="mice-lab_"] .l_footpath,
#mice-lab .l_footpath {
	margin: -25px auto 30px;
}

/* 会社案内 */
[id*="company_"] .l_footpath,
#company .l_footpath {
	margin: -25px auto 30px;
}

/* 採用情報 詳細 */
[id*="recruit_"] .l_footpath {
	margin: -25px auto 30px;
}

/* お問い合わせ */
#contact .l_footpath {
	margin: -25px auto 0;	
}

/* ヒストリー */
#history .l_footpath {
	margin: 5px auto 0;	
}

/* その他 */
#privacy .l_footpath,
#csr .l_footpath,
#security-policy .l_footpath,
#sitemap .l_footpath {
	margin: -25px auto 30px;	
}


/*-------------------------------------------- */
/* Layout：Footer
---------------------------------------------- */

.l_footer {
	background-color: #2f3438;
	margin-top: 130px;
}
#top .l_footer,
#contact .l_footer {
	margin-top: 0;
}
.l_footer .l_footer_wrap {
	max-width: 1160px;
	min-width: 960px;
	margin: 0 auto;
	padding: 0 230px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* .l_footer .btn_pagetop */

.l_footer .btn_pagetop {
	width: 213px;
	height: 65px;
	background-image: none;
	position: absolute;
	top: 0;
	right: 0;
	overflow: hidden;
}
.l_footer .btn_pagetop span {
	width: 213px;
	height: 65px;
	background: url(/files/user/img/common/btn_pagetop.svg) center 21px no-repeat;
	background-size: 124px 23px;
	position: relative;
	z-index: 10;
	display: block;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
}

/* .l_footer .btn_pagetop over */

.media_pc .l_footer .btn_pagetop:hover {
	background-color: #13a4d3;
}
.media_tab .l_footer .btn_pagetop:active {
	background-color: #13a4d3;
}

/* .l_footer .l_footer_nav */

.l_footer .l_footer_nav {
	display: block;
	width: 100%;
	height: 65px;
}
.l_footer .l_footer_nav ul {
	display: block;
	padding-top: 6px;
}

.l_footer .l_footer_nav li {
	display: inline-block;
	width: auto;
	border-top: none;
	margin-left: 20px;
}
.media_tab .l_footer .l_footer_nav li {
	margin-left: 16px;
}
.l_footer .l_footer_nav li:first-child {
	border-top: none;
	margin-left: 26px;
}
.l_footer .l_footer_nav li a {
	display: block;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 1.2rem;
	padding: 16px 20px 14px 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/files/user/img/common/icn_ar_white_01.svg) left center no-repeat;
	background-size: 11px 11px;
}

/* .l_footer .l_footer_nav02 */

.l_footer .l_footer_nav02 {
	display: table;
	width: 100%;
	padding: 20px 0 20px;
}
.l_footer .l_footer_nav02:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.l_footer_nav02_list {
	display: table-cell;
	padding-bottom: 6px;
	box-sizing: border-box;
}
.l_footer_nav02_list_01,
.l_footer_nav02_list_04 {
	width: 22%;
	padding-left: 20px;
}
.l_footer_nav02_list_04 {
	width: 20%;
}
.l_footer_nav02_list_02,
.l_footer_nav02_list_03 {
	width: 29%;
}
.l_footer_nav02_list_02,
.l_footer_nav02_list_03,
.l_footer_nav02_list_04 {
	border-left: 1px solid #50565b;
	padding-left: 30px;
}

.l_footer .l_footer_nav02 li {
	display: block;
	width: auto;
	border-top: none;
}
.l_footer .l_footer_nav02 li a {
	display: block;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 1.2rem;
	padding: 10px 20px 8px 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/files/user/img/common/icn_ar_white_01.svg) left 13px no-repeat;
	background-size: 11px 11px;
}

/* .l_footer .copyright */

.l_footer .copyright {
	min-width: 960px;
	height: auto;
	font-size: 1rem;
	text-indent: 0;
	padding: 12px 10px 12px;
	background-image: none;
}


/*-------------------------------------------- */
/* Module：sidebar
---------------------------------------------- */

.sidebar {
	display: block;
	width: 100%;
	max-width: 249px;
	background-color: #fff;
}
.sidebar.is_fixed {
	position: fixed !important;
	top: 102px !important;
}
.sidebar.is_fixed2 {
	position: absolute;
}

/* .sidebar_tit_img
----------------------------------------------*/

.sidebar_tit_img {
	width: 100%;
	height: 45px;
	text-indent: -9999px;
	margin: 0 0 14px;
	padding: 12px 0 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
.sidebar_tit_img:after {
	content: "";
	width: 100%;
	height: 7px;
	display: block;
	background: url(/files/user/img/common/img_line_01.svg) left top repeat-x;
	position: absolute;
	bottom: -7px;
	left: 0;
}

/* #news_detail */

#news_detail .sidebar_tit_img,
#contents_detail .sidebar_tit_img {
	background: url(/files/user/img/news/news_tit_category_02.svg) 8px 12px no-repeat;
}

/* .sidebar_list
----------------------------------------------*/

.sidebar_list {
	width: 100%;
	display: block;
	padding: 0 0 13px;
}
.sidebar_list a {
	display: block;
	width: 100%;
	margin: 0 0 0;
	padding: 5px 20px 6px 42px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/files/user/img/common/icn_category_01_01.svg) 20px 9px no-repeat;
	position: relative;
}
.sidebar_list a:before {
	content: "";
	display: block;
	width: 13px;
	height: 13px;
	background: url(/files/user/img/common/icn_category_01_02.svg) 0 0 no-repeat;
	position: absolute;
	top: 9px;
	left: 20px;
	z-index: 2;
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
.sidebar_list a span {
	display: inline-block;
	color: #000;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.45;
	vertical-align: top;
	position: relative;
	-webkit-transition: color 0.6s;
	-moz-transition: color 0.6s;
	-ms-transition: color 0.6s;
	transition: color 0.6s;
}
.sidebar_list a span:after {
	content: "";
	width: 100%;
	height: 2px;
	border-top: 1px solid #13a4d3;
	position: absolute;
	bottom: -6px;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
.media_pc .sidebar_list a:hover:before,
.media_tab .sidebar_list a:active:before,
.sidebar_list a.is_active:before {
	opacity: 1;
}
.media_pc .sidebar_list a:hover span,
.media_tab .sidebar_list a:active span,
.sidebar_list a.is_active span {
	color: #13a4d3;
}
.media_pc .sidebar_list a:hover span:after,
.media_tab .sidebar_list a:active span:after,
.sidebar_list a.is_active span:after {
	opacity: 1;
}

/* ******************************************* */
/* Module拡張：.service_tit_img
********************************************** */

.service_tit_img {
/*
	width: 100%;
	height: 45px;
	text-indent: -9999px;
	margin: 31px 0 14px;
	padding: 12px 0 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
*/
	margin: 31px 0 14px;
}
.service_tit_img:before {
	content: "";
	width: 100%;
	height: 31px;
	display: block;
	background-color: #eeeff1;
	position: absolute;
	top: -31px;
	left: 0;
}

/* #news_detail */

#news_detail .service_tit_img {
	background: url(/files/user/img/news/news_tit_service_pc_01.svg) 8px 12px no-repeat;
}

@media all and (max-width: 1035px) {
	.service_tit_img {
		height: 62px;	
	}
	#news_detail .service_tit_img {
	background: url(/files/user/img/news/news_tit_service_pc_02.svg) 8px 12px no-repeat;
}
}


/* Module拡張：.service_list
********************************************** */

.service_list {
	width: 100%;
	display: block;
	padding: 10px 22px 22px 22px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.service_list:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.service_list_btn {
	clear: both;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 0.5px;
	line-height: 1.35;
	color: #000;
	font-weight: 500;
	width: auto;
	background-color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	padding: 6px 16px 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	-webkit-transition: background-color 0.6s;
	-moz-transition: background-color 0.6s;
	-ms-transition: background-color 0.6s;
	transition: background-color 0.6s;
	max-width: 100%;
}
.lang_ja .service_list_btn {
	padding: 6px 16px 3px;
}
.browser_safari .service_list_btn {
	padding: 6px 16px 5px;
}
.browser_safari.lang_ja .service_list_btn {
	padding: 6px 16px 7px;
}
.media_tab.browser_safari .service_list_btn {
	padding: 6px 16px 6px !important;
}
.os_win .service_list_btn,
.os_android .service_list_btn {
	padding: 6px 16px 1px;
}
.os_win.lang_ja .service_list_btn,
.os_android.lang_ja .service_list_btn {
	padding: 6px 16px 3px;
}
.service_list_btn > span {
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
}
.service_list_btn > span > span {
	display: inline;
/* 	border: 1px solid #000; */
}
.service_list_btn + .service_list_btn {
	margin-top: 9px;
}
.service_list_btn:before {
	content: '';
	width: 100%;
	height: 100%;
	border: 1px solid #000;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

.media_pc .service_list_btn:not(.is_active):hover,
.media_tab .service_list_btn:not(.is_active):active {
	background-color: #000;
	color: #fff;
}


/*-------------------------------------------- */
/* Module：sidebar02
---------------------------------------------- */

.sidebar02 {
	display: block;
	width: 100%;
	max-width: 249px;
	background-color: #fff;
}
.sidebar02.is_fixed {
	position: fixed;
	top: 102px;
}

/* .sidebar02_tit_img
----------------------------------------------*/

.sidebar02_tit {
	width: 100%;
	height: 45px;
	margin: 0 0 14px;
	padding: 12px 20px 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	color: #000;
	font-size: 1.4rem;
	font-weight: bold;
	line-height: 1.45;
}
.sidebar02_tit:after {
	content: "";
	width: 100%;
	height: 7px;
	display: block;
	background: url(/files/user/img/common/img_line_01.svg) left top repeat-x;
	position: absolute;
	bottom: -7px;
	left: 0;
}
.sidebar02_tit a {
	width: 100%;
	display: block;
	color: #000;
	-webkit-transition: color 0.6s;
	-moz-transition: color 0.6s;
	-ms-transition: color 0.6s;
	transition: color 0.6s;
}
.sidebar02_tit a:hover {
	color: #13a4d3;
}

/* .sidebar02_list
----------------------------------------------*/

.sidebar02_list {
	width: 100%;
	display: block;
	padding: 0 0 13px;
}
.sidebar02_list a {
	display: block;
	width: 100%;
	margin: 0 0 0;
	padding: 5px 20px 6px 38px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/files/user/img/common/icn_ar_black_02.svg) 20px 8px no-repeat;
	background-size: 12px 12px;
	position: relative;
}
.sidebar02_list a:before {
	content: "";
	display: block;
	width: 12px;
	height: 12px;
	background: #fff url(/files/user/img/common/icn_ar_blue_02.svg) 0 0 no-repeat;
	background-size: 12px 12px;
	position: absolute;
	top: 8px;
	left: 20px;
	z-index: 2;
	opacity: 0;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
}
.sidebar02_list a span {
	display: inline;
	color: #000;
	font-size: 1.3rem;
	font-weight: normal;
	line-height: 1.45;
	vertical-align: top;
	position: relative;
	-webkit-transition: color 0.6s,border-bottom 0.6s;
	-moz-transition: color 0.6s,border-bottom 0.6s;
	-ms-transition: color 0.6s,border-bottom 0.6s;
	transition: color 0.6s,border-bottom 0.6s;
	padding-bottom: 2px;
	border-bottom: 1px solid transparent;
}
.media_pc .sidebar02_list a:hover:before,
.media_tab .sidebar02_list a:active:before,
.sidebar02_list a.is_active:before {
	opacity: 1;
}
.media_pc .sidebar02_list a:hover span,
.media_tab .sidebar02_list a:active span,
.sidebar02_list a.is_active span {
	color: #13a4d3;
	border-bottom: 1px solid #13a4d3;
}
.media_pc .sidebar02_list a:hover span:after,
.media_tab .sidebar02_list a:active span:after,
.sidebar02_list a.is_active span:after {
	opacity: 1;
}


/*-------------------------------------------- */
/* Module：.headline_tit,.headline_img
---------------------------------------------- */

.headline_tit {
	width: 100%;
	height: auto;
	display: block;
	font-size: 2.8rem;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	margin: 0 0 38px;
	margin: 0 0 55px;
	margin: 0 0 35px;
	padding: 0 20px 24px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-image: none;
	position: relative;
}
.headline_tit:before {
	content: "";
	width: 32%;
	height: 2px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -16%;
	background: url(/files/user/img/common/tit_custom_pc.svg) left top no-repeat;
	background-size: 920px auto;
}
* + .headline_tit {
	margin-top: 55px;
}

#news_list .headline_tit {
	max-width: 1160px;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
}
#news_list .headline_tit:before {
	width: 31%;
	margin-left: -15.5%;
}
#result_list .headline_tit {
	max-width: 1120px;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
}

#contact .contact_contact .headline_tit {
	margin-bottom: 48px;
	margin-bottom: 35px;
}
#contact .contact_service .headline_tit {
	margin-bottom: 55px;
	margin-bottom: 35px;
}


/* .headline_img
---------------------------------------------- */

.headline_img {
	max-width: 1160px;
	height: 74px;
	display: block;
	text-indent: -9999px;
	margin: 0 auto 55px;
	margin: 0 auto 35px;
	position: relative;
}
.headline_img:before {
	content: "";
	width: 30.8%;
	height: 2px;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -15.4%;
	background: url(/files/user/img/common/tit_custom_pc.svg) left top no-repeat;
	background-size: 920px auto;
}

/* .topBlock .headline_img
---------------------------------------------- */

.top_business .headline_img {
	background: url(/files/user/img/common/tit_business_pc.svg) center top no-repeat;
	background-size: 805px 70px;
}
.top_activity .headline_img {
	background: url(/files/user/img/common/tit_activity_pc.svg) center top no-repeat;
	background-size: 805px auto;
}
.top_pickup .headline_img {
	background: url(/files/user/img/common/tit_pickup_pc.svg) center top no-repeat;
	background-size: 805px auto;
}
.top_news .headline_img {
	background: url(/files/user/img/common/tit_news_pc.svg) center top no-repeat;
	background-size: 805px auto;
}
.top_association .headline_img {
	background: url(/files/user/img/common/tit_association_pc.svg) center top no-repeat;
	background-size: 805px auto;
}


/*-------------------------------------------- */
/* Module：.topBlock
---------------------------------------------- */

.topBlock {
	padding: 43px 0 71px 0;
	background: #eeeff1 url(/files/user/img/common/contents_bg_grey_pc_01.svg) center bottom no-repeat;
	background-size: 102% auto;
}
.topBlock:not(.topBlock_last):after {
	clear: both;
	content: "";
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	z-index: 2;
	bottom: -1px;
	left: 0;
	background-color: #fff;
}

/* ニュース */
.topBlock.top_news {
	padding-top: 40px;
	padding-bottom: 68px;
}

/* ******************************************* */
/* .topBlock_white bg color
********************************************** */

.topBlock_white {
	padding: 43px 0 71px 0;
	background: #fff url(/files/user/img/common/contents_bg_white_pc_01.svg) center bottom no-repeat;
	background-size: 102% auto;
}
.topBlock_white:not(.topBlock_last):after {
	background-color: #eeeff1;
}

/* JCSの活動 */
.topBlock_white.top_activity {
	padding-bottom: 59px;
}

/* ******************************************* */
/* .topBlock_last
********************************************** */

.topBlock_last {
	padding: 44px 20px 130px;
	background-image: none;
}


/*-------------------------------------------- */
/* Module：.contentsFrame
---------------------------------------------- */

.contentsFrame {
	display: block;
	width: 100%;
	position: relative;
}
.contentsFrame_bg {
	content: "";
	width: 100%;
	height: 100%;
	height: -webkit-calc(100% + 30px);
	height: calc(100% + 30px);
	display: block;
	background-color: #fff;
	position: absolute;
	top: -30px;
	left: 50%;
	margin-left: 0;
	z-index: 0;
}


/* ******************************************* */
/* 個別調整：お問い合わせ
********************************************** */

#contact .contentsFrame {
	padding: 14px 0 65px 0;
	background: #fff url(/files/user/img/common/contents_bg_white_pc_01.svg) center bottom no-repeat;
	background-size: 102% auto;
}
#contact .contentsFrame:after {
	clear: both;
	content: "";
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	z-index: 2;
	bottom: -1px;
	left: 0;
	background-color: #eeeff1;
}

#contact .contentsFrame.contact_recruit {
	padding: 43px 0 71px 0;
	background: #eeeff1 url(/files/user/img/common/contents_bg_grey_pc_01.svg) center bottom no-repeat;
	background-size: 102% auto;
}
#contact .contentsFrame.contact_recruit:after {
	background-color: #fff;
}

#contact .contentsFrame.contact_press {
	padding: 43px 0 0 0;
	background-image: none;
}
#contact .contentsFrame.contact_press:after {
	display: none;
}


/*-------------------------------------------- */
/* Module：.contentsBlock
---------------------------------------------- */

.contentsBlock {
	max-width: 1120px;
	margin: 0 auto 65px;
	padding: 0 0 0;
	padding: 0 40px 0;
}
.contentsBlock.contentsBlock_white {
	padding: 65px 40px 65px;
	max-width: 1120px;
}
.contentsBlock.contentsBlock_white + .contentsBlock.contentsBlock_white {
	margin-top: -44px;
}
.contentsBlock.contentsBlock_white + .contentsBlock:not(.contentsBlock_white) {
	margin-top: -10px;
}
.contentsBlock_txt {
	margin-bottom: 45px;
}

.contentsBlock.newsList01_sameCateogry {
	margin-top: -10px;
	margin-bottom: 0;
}

.l_main_contents > *:last-child,
.l_main_contents_r > *:last-child,
.l_main_contents_r > .l_main_module > *:last-child {
	margin-bottom: 0;
}


/* ******************************************* */
/* 個別調整：お問い合わせ
********************************************** */

.contentsBlock_white.contact_contact {
	margin-bottom: 55px;
	padding-top: 8px;
	padding-bottom: 0;
}
.contentsBlock_white.contact_service {
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 7px;
}

.contentsBlock.contact_recruit {
	margin-bottom: 38px;
	padding-top: 10px;
	padding-bottom: 0;
}
.contentsBlock_white.contact_press {
	margin-bottom: 0;
	padding-top: 9px;
	padding-bottom: 130px;
}


/*-------------------------------------------- */
/* Module：.common_btn
---------------------------------------------- */

.common_btn {
	width: 322px;
	height: 42px;
	border: 2px solid #333;
	padding: 6px 30px;
	background-position: 297px center;
	background-size: 12px 12px;
	margin: 0 auto;
}
.common_btn:before {
	width: 12px;
	height: 12px;
	background-size: 12px 12px;
	top: 13px;
	left: 297px;
}
.common_btn span {
	font-size: 1.4rem;
	color: #222;
}
.media_pc .common_btn:hover {
	background-color: #000;
	border-color: #000;
}
.media_pc .common_btn:hover:before {
	opacity: 1;
}
.media_pc .common_btn:hover span {
	color: #fff;
}
.media_tab .common_btn:active {
	background-color: #000;
	border-color: #000;
}
.media_tab .common_btn:active:before {
	opacity: 1;
}
.media_tab .common_btn:active span {
	color: #fff;
}

/* .more_btn
---------------------------------------------- */

.more_btn {
	width: 273px;
	background-position: 248px center;
}
.more_btn:before {
	left: 248px;
}
.more_btn span {
	width: 90px;
	height: 22px;
	background-size: 90px 44px;
	margin: 8px auto 0;
	margin: 2px auto 0;
}
.more_btn span:before {
	width: 90px;
	height: 22px;
	background-position: left -22px;
	background-size: 90px 44px;
}
.media_pc .more_btn:hover span:before {
	opacity: 1;
}
.media_tab .more_btn:active span:before {
	opacity: 1;
}



/*-------------------------------------------- */
/* Module：label_news
---------------------------------------------- */

.label_news {
	width: 125px;
	font-size: 1.3rem;
	padding: 4px 10px 4px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}



/*-------------------------------------------- */
/* Layout：customGnav
---------------------------------------------- */

.customGnav {
	position: fixed;
	height: 70px;
	border-bottom: none;
}
.customGnav .l_header_wrap {
	width: 100%;
	height: 70px;
	padding: 8px 0 8px;
}
.customGnav_tit {
	width: auto !important;
	height: 54px;
	margin: 0 !important;
	padding: 0 0 0 10px !important;
}
.l_header_wrap > .customGnav_tit {
	display: none !important;
}
.customGnav_tit a {
	width: auto;
	height: 50px;
}
.customGnav_tit img {
	width: auto !important;
	height: 50px;
	max-width: 3000px !important;
}
.customGnav_tit img.img02 {
	top: 0;
	left: 10px;
}

/* .l_header .globalNav
---------------------------------------------- */

.customGnav_nav {
	max-width: 1120px !important;
	display: flex !important;
	padding: 0 !important;
}
@media screen and (max-width: 1160px){
	.customGnav_nav {
		max-width: 1160px !important;
		padding: 0 20px 0 20px !important;
	}
}
.customGnav::before {
	width: 100%;
	height: 1px;
	border-bottom: 1px solid #e8e8e8;
	bottom: -1px;
}
.customGnav_nav_l {
	width: auto !important;
	text-align: left;
	justify-content: flex-start !important;
	padding: 0 0 0 24px !important;
	flex-grow: 1;
}
.customGnav_nav_l a {
	padding: 13px 20px 8px 20px !important;
	font-size: 1.3rem !important;
	background: url(/files/user/img/common/icn_blank_01.svg) left 17px no-repeat;
	background-size: 14px 14px;
}
.customGnav_nav_l a span::before,
.customGnav_nav_l a span::after {
	display: none !important
}
.customGnav_nav_r {
	width: auto !important;
	text-align: right;
	justify-content: flex-end !important;
	padding: 0 !important;
	flex-grow: 1;
}
.customGnav_nav_l a,
.customGnav_nav_r a {
	color: #fff;
	padding: 12px 10px 8px;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	transition: opacity 0.6s;
}    
.customGnav_nav a.is_active span,
.customGnav_nav a.is_on span,
.media_tab .customGnav_nav .globalNav a:active,
.customGnav_nav a span:before,
.customGnav_nav a span:after {
	color: #fff;
}
.media_pc .customGnav_nav a:hover,
.media_tab .customGnav_nav a:active,
.media_pc .customGnav_nav a:hover span:before,
.media_pc .customGnav_nav a:hover span:after,
.media_tab .customGnav_nav a:active span:before,
.media_tab .customGnav_nav a:active span:after {
	color: #fff;
	opacity: 0.6;
}
.customGnav_nav_r a span:before {
	background-color: #fff;
}
.customGnav_nav_r a span:after {
	background-color: #fff;
}

/* .customGnav.is_normal */

.customGnav.is_normal .customGnav_nav_l a {
	position: relative;
	background: url(/files/user/img/common/icn_blank_01_03.svg) left 17px no-repeat;
	background-size: 14px 14px;
}
.customGnav.is_normal .customGnav_nav_l a::before {
	content: "";
	display: block;
	width: 14px;
	height: 14px;
	position: absolute;
	top: 17px;
	left: 0;
	background: #fff url(/files/user/img/common/icn_blank_01_02.svg) 0 0 no-repeat;
	background-size: 14px 14px;
	transition: opacity 0.6s;
	-webkit-transition: opacity 0.6s;
	-moz-transition: opacity 0.6s;
	-ms-transition: opacity 0.6s;
	opacity: 0;
}
.media_pc .customGnav.is_normal .customGnav_nav_l a:hover::before,
.media_tab .customGnav.is_normal .customGnav_nav_l a:active::before {
	opacity: 1;
}
.customGnav.is_normal .customGnav_nav_l a,
.customGnav.is_normal .customGnav_nav_r a {
	color: #222;
}    
.customGnav.is_normal .customGnav_nav a.is_active span,
.customGnav.is_normal .customGnav_nav a.is_on span,
.media_tab .customGnav.is_normal .customGnav_nav .globalNav a:active,
.customGnav.is_normal .customGnav_nav a span:before,
.customGnav.is_normal .customGnav_nav a span:after {
	color: #13a4d3;
}
.media_pc .customGnav.is_normal .customGnav_nav a:hover,
.media_tab .customGnav.is_normal .customGnav_nav a:active,
.media_pc .customGnav.is_normal .customGnav_nav a:hover span:before,
.media_pc .customGnav.is_normal .customGnav_nav a:hover span:after,
.media_tab .customGnav.is_normal .customGnav_nav a:active span:before,
.media_tab .customGnav.is_normal .customGnav_nav a:active span:after {
	color: #13a4d3;
	opacity: 1;
}
.media_pc .customGnav.is_normal .customGnav_nav .customGnav_tit:hover,
.media_tab .customGnav.is_normal .customGnav_nav .customGnav_tit:active {
	opacity: 0.6;
}
.customGnav.is_normal .customGnav_nav_r a span:before {
	background-color: #13a4d3;
}
.customGnav.is_normal .customGnav_nav_r a span:after {
	background-color: #13a4d3;
}

.customGnav .language_btn,
.customGnav .select_language {
	font-size: 1.2rem;
	line-height: 1.6;
	font-weight: normal;
	color: #fff !important;
	padding: 15px 10px 10px 23px;
	background: url(/files/user/img/common/icn_lang_white.svg) 0 17px no-repeat;
	background-size: 15px 15px;
	position: relative;
	top: auto;
	right: auto;
	margin-left: 10px;
}
.customGnav .select_language {
	padding-top: 5px;
    padding-right: 20px;
	background: url(/files/user/img/common/icn_ar_white_03.svg) 88px 18px no-repeat;
	background-size: 12px 12px;
}
.customGnav.is_multiLang .customGnav_nav_r:before {
    content: "";
    width: 15px;
    height: 15px;
    display: block;
    position: absolute;
    top: 17px;
    right: 90px;
    z-index: 2;
    background: url(/files/user/img/common/icn_lang_white.svg) left top no-repeat;
}
.customGnav.is_normal .language_btn,
.customGnav.is_normal .select_language {
	color: #666 !important;
	background: url(/files/user/img/common/icn_lang.svg) 0 17px no-repeat;
	background-size: 15px 15px;
}
.media_pc .customGnav.is_normal .language_btn:hover,
.media_tab .customGnav.is_normal .language_btn:active {
	opacity: 0.6 !important;
}